
User Interface - Feature #2298

temporary account creation

05/05/2014 10:19 AM - Marius Gligor

Status: New Start date: 05/05/2014

Priority: Normal Due date:  

Assignee: Marius Gligor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #1811: implement the AJAX client driver Closed 11/01/2013 03/06/2014

History

#1 - 05/05/2014 10:34 AM - Greg Shah

- Subject changed from Temporary account creation. to temporary account creation

- Description updated

Change temporary accounts creation as follow:

1. On server startup, if we are configured for web clients OR for server-launched batch clients, then (and only then) create the temporary accounts.

2. On server shutdown temporary accounts are deleted from server directory, if those accounts exist. This must be done before the directory is

closed/saved to disk.

#2 - 11/16/2016 01:08 PM - Greg Shah

- Target version deleted (Deployment and Management Improvements)
